package com.zcloud.mapper.datasource.bus;

import com.zcloud.entity.Page;
import com.zcloud.entity.PageData;

import java.util.List;

/**
 * 说明：外来车辆黑名单维护
 * 作者：yangming
 * 时间：2022-04-12
 * 官网：www.zcloudchina.com
 */
public interface CarBlackListMapper {

    void save(PageData pd) throws Exception;

    List<PageData> listPage(Page page);

    void edit(PageData pd);

    void saveperson(PageData pd);

    List<PageData> personlistPage(Page page);

    void editperson(PageData pd);

    List<PageData> findByLicensePlate(PageData pd);
}
